html
{
	background: #353333 url("../images/alienized-background-graphite.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1316px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -150px;
}

#u2439
{
	z-index: 39;
	width: 960px;
}

#menuu447
{
	z-index: 2;
	width: 960px;
	margin-left: 1px;
}

#u479
{
	width: 158px;
	min-height: 27px;
	margin-right: -10000px;
}

#u480
{
	width: 158px;
	padding-bottom: 13px;
}

#u480:hover
{
	margin: 0px;
}

#u480:active
{
	margin: 0px;
}

#u481-4
{
	width: 158px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u480:hover #u481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u480:active #u481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u448
{
	width: 158px;
	min-height: 27px;
	margin-right: -10000px;
	left: 160px;
}

#u451
{
	width: 158px;
	padding-bottom: 13px;
}

#u480.MuseMenuActive,#u451:hover
{
	margin: 0px;
}

#u451:active
{
	margin: 0px;
}

#u454-4
{
	width: 158px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u480.MuseMenuActive #u481-4,#u451:hover #u454-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u451:active #u454-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u455
{
	width: 158px;
	min-height: 27px;
	margin-right: -10000px;
	left: 320px;
}

#u458
{
	width: 158px;
	padding-bottom: 13px;
}

#u451.MuseMenuActive,#u458:hover
{
	margin: 0px;
}

#u458:active
{
	margin: 0px;
}

#u459-4
{
	width: 158px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u451.MuseMenuActive #u454-4,#u458:hover #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u458:active #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u486
{
	width: 158px;
	min-height: 27px;
	margin-right: -10000px;
	left: 480px;
}

#u489
{
	width: 158px;
	padding-bottom: 13px;
}

#u458.MuseMenuActive,#u489:hover
{
	margin: 0px;
}

#u489:active
{
	margin: 0px;
}

#u492-4
{
	width: 158px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u458.MuseMenuActive #u459-4,#u489:hover #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u489:active #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u493
{
	width: 159px;
	min-height: 27px;
	margin-right: -10000px;
	left: 640px;
}

#u496
{
	width: 159px;
	padding-bottom: 13px;
}

#u489.MuseMenuActive,#u496:hover
{
	margin: 0px;
}

#u496:active
{
	margin: 0px;
}

#u497-4
{
	width: 159px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u489.MuseMenuActive #u492-4,#u496:hover #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u496:active #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u514
{
	width: 159px;
	min-height: 27px;
	margin-right: -10000px;
	left: 801px;
}

#u517
{
	width: 159px;
	padding-bottom: 13px;
}

#u496.MuseMenuActive,#u517:hover
{
	margin: 0px;
}

#u517:active
{
	margin: 0px;
}

#u517.MuseMenuActive
{
	margin: 0px;
}

#u519-4
{
	width: 159px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u496.MuseMenuActive #u497-4,#u517:hover #u519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u517:active #u519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u517.MuseMenuActive #u519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu699-39
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 38px;
	position: relative;
}

#u699-39
{
	z-index: 55;
	width: 540px;
	min-height: 323px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u699-2
{
	font-style: italic;
}

#u699-10
{
	font-weight: bold;
}

#u699-4,#u699-5,#u699-7,#u699-8,#u699-12,#u699-14,#u699-16,#u699-17,#u699-19
{
	font-weight: normal;
}

#pu770
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 577px;
}

#u770
{
	z-index: 94;
	width: 289px;
	position: relative;
}

#u3633
{
	z-index: 104;
	width: 288px;
	margin-left: 3px;
	margin-top: 20px;
	position: relative;
}

#u698
{
	z-index: 43;
	width: 863px;
	border-style: none;
	border-color: transparent;
	background-color: #A7A7A8;
	padding-bottom: 7px;
	margin-left: 47px;
	margin-top: 32px;
	position: relative;
}

#u622
{
	z-index: 44;
	width: 732px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
	padding: 11px 55px 6px 62px;
}

#u671-4
{
	z-index: 49;
	width: 329px;
	min-height: 28px;
	font-size: 24px;
	color: #A1A1A2;
	text-align: center;
	font-weight: bold;
	margin-left: 201px;
	position: relative;
}

#pu672
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u672
{
	z-index: 53;
	width: 299px;
	height: 224px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/redcar%20before.jpg") no-repeat left top;
}

#u672:hover
{
	width: 299px;
	height: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/redcar%20after.jpg") no-repeat left top;
}

#u685
{
	z-index: 54;
	width: 299px;
	height: 224px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 432px;
	background: #FFFFFF url("../images/seatbefore.gif") no-repeat left top;
}

#u685:hover
{
	width: 299px;
	height: 224px;
	min-height: 0px;
	margin: 1px -10000px -1px 0px;
	background: #FFFFFF url("../images/seatafter.gif") no-repeat left top;
}

#u670-4
{
	z-index: 45;
	width: 518px;
	min-height: 18px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	margin-left: 108px;
	margin-top: 21px;
	position: relative;
}

#pu1762-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 19px;
	position: relative;
}

#u1762-4
{
	z-index: 100;
	width: 662px;
	min-height: 62px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u851
{
	z-index: 98;
	width: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 678px;
}

#u846
{
	z-index: 96;
	width: 80px;
	position: relative;
	margin-right: -10000px;
	left: 783px;
}

#u2444
{
	z-index: 41;
	width: 960px;
	margin-left: 1px;
	margin-top: 16px;
}

body
{
	padding-bottom: 150px;
}

#page .verticalspacer
{
	clear: both;
}

